:root {
	--color-primary-01: #009A44;
	--color-primary-02: #00B24F;
	--color-primary-03: #046A38;
	--color-primary-04: #045F32;
	--color-text-01: #000000;
	--color-text-02: #FFFFFF;
	--color-ui-01: #FFFFFF;
	--color-ui-02: #FAFAFA;
	--color-ui-03: #DFE4E5;
	--color-ui-04: #000000;
	/**/
	--column-gutter:20px;
}


.anual__report .iso-logo,
.anual__report .main-logo .iso-logo {
	background-image: url('../img/informe-2023/isologo-vidrala-white@2x.png') !important;
	background-size: 56px 74px;
}

.anual__report .page__header__logo .logo .logo__letter {
	fill: var(--color-ui-01) !important;	
}


@media(max-width: 1023px) and (min-width: 768px) {
	
	:root {
		--column-gutter: 36px;
	}
	
}

@media (max-width: 1023px) {
	
	.anual__report .page__header .wrp {
		justify-content: space-between;
	}
	
	.anual__report .page__header .navigation,
	.anual__report .page__header__nav .nav__title {
		display: block;
	}
	
	.anual__report .navigation .page__header__nav {
		display: inline-block;
		position: relative;
		background: transparent;
		overflow: visible;
		padding: 0 !important;
		height: auto;
		width: auto;
	}


	.page__header__nav--drop .nav__item {
		opacity: 0 !important; 
		
	}

	.open__languages.page__header__nav--drop .nav__item {
		opacity: 1 !important;
		transform: translateY(100%);
        pointer-events: auto;
	}

}

@media(max-width: 767px) {
	
	:root {
		--column-gutter: 24px;
	}
	
}

.no-grid{
    display:block !important;
}
/***separaciones****/

.ppb--xxsmall {
    padding-bottom:2rem;
}

.ppb--xsmall{
    padding-bottom:3rem;
}

.ppt--xxsmall{
    padding-top:2rem;
}

.ppt--xsmall{
    padding-top:3rem;
}

.pmb--xxsmall{
    margin-bottom:2rem;
}

.pmb--xsmall{
    margin-bottom:3rem;
}

.pmt--xxsmall{
    margin-top:2rem;
}

.pmt--xsmall{
    margin-top:3rem;
}

.fit--contain {
	object-fit: contain;
	height: 100%;
	width: 100%;
}

.text--center{
    text-align: center;
}

/* SECTION HERO */

.btn.flex--reverse {
	align-items: center;
	display: inline-flex;
	flex-direction: row-reverse;
	row-gap: 0.5rem;
}

.btn.flex--reverse svg {
	fill: var(--color-text-02);
	margin: 0.5rem 0 0.5rem 1rem;
}

.btn--ghost.flex--reverse svg {
	fill: var(--color-primary-01);
	transition: fill .2s ease-in-out;
}

.btn--ghost.flex--reverse:hover svg {
	fill: var(--color-text-02);
}

@media (max-width: 767px) {
	
	.hero__links {
		margin-top: 2rem;
	}
	
	.btn.flex--reverse svg {
		margin: 0.25rem 0 0.25rem 0.5rem;
	}
	
	.section--textImg .btn.flex--reverse svg {
		height: 0.75rem;
	}
	
}

/* SECTION INTRO */

@media (min-width: 768px) {
	
	.section--intro .text__title {
		font-size: 4rem;
		line-height: 4.5rem;
		letter-spacing: -0.5px;
	}
	
}

.text--feature .text__image {
	width: 3.75rem;
}

/* SECTION TEXT TABLE COLUMNS */

.section--text-table-columns {
	position: relative;
}

	.section--text-table-columns:before {
		background: var(--color-ui-04);
		content: '';
		height: 100%;
		left: 0;
		opacity: 0.64;
		position: absolute;
		top: 0;
		width: 100%;
	}
	
.section--text-table-columns,
.section--text-table-columns .text__pretitle {
	color: var(--color-text-02);
}

.section--text-table-columns .column--six-twelfth:last-child {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	row-gap:  4.5rem;
	column-gap: var(--column-gutter);
}

.section--text-table-columns h2 {
	font-weight: 700;
	font-size: 3rem;
	line-height: 3.5rem;
	letter-spacing: -0.3px;
}

.section--text-table-columns h3 {
	font-weight: 700;
	font-size: 2rem;
	line-height: 2.5rem;
	letter-spacing: -0.3px;
	margin: 0;
}

.cifra--wrp {
	max-width: 80%;
}

.cifra--title > p {
	margin-bottom: 0;
}

.section--quotes + .section--text-table-columns .text__pretitle {
	font-size: 6rem;
	line-height: 6rem;
	letter-spacing: -0.5px;
}

.section--column-blocks + .section--text-table-columns .text__pretitle + .text__title {
	font-size: 2rem;
	line-height: 2.5rem;
	max-width: 24rem;
}

@media (min-width: 1024px) {
	
	#La-agenda-verde-de-Vidrala .section--intro .text__title {
		font-size: 3rem;
		line-height: 4rem;
	}
	
	.section--text-table-columns .text__description {
		max-width: 66.667%;
	}

}

@media (max-width: 1023px) {
	
	.section--text-table-columns .row > div + div {
		margin-top: 3.5rem;
	}
	
}

@media (max-width: 767px) {
	
	.section--text-table-columns h2 {
		font-size: 2rem;
		line-height: 2.5rem;
	}

	.section--text-table-columns .column--six-twelfth:last-child {
		row-gap: 3rem;
		column-gap: var(--column-gutter);
	}
	
	.section--quotes + .section--text-table-columns .text__pretitle {
		font-size: 4rem;
		line-height: 4rem;
	}
	
}

/* PRESENCIA GEOGRAFICA */

#presencia-geografica-2023 .layout {
	background: var(--color-ui-01);
}

/* SLIDER HISTORIA */

.section--slider-new {
	background: var(--color-ui-02);
}

.section--slider-new .flickity-slider > div {
	min-height: 100%;
}

.section--slider-new .new--slider__inner {
	border: solid 1px var(--color-ui-03);
	display: flex;
	flex-direction: column;
	height: 100%;
}

.section--slider__new .slider--title {
	margin: 1rem 0 0.75rem;
}

.slide--description {
	min-height: 4.5rem;	
}

.slide--description p {
	margin: 0;
}

.section--slider-new .slide--text--wrp {
	background: var(--color-ui-01);
	padding: 2rem;
	height: 16.75rem;
}

.section--slider-new picture {
	height: 17.5rem;
	position: relative;
	width: 100%;
}

.section--slider-new img {
	height: 100%;
	object-fit: cover;
	width: 100%;
}


@media (max-width: 767px) { 
	
	.section--slider-new .slide--text--wrp {
		padding:1.5rem;
		height: 18rem;
	}
	
	.section--slider-new picture {
		height: 12.5rem;
	}
	
}


/* SUSTAINABILITY */

.section--glass .layout {
	color: var(--color-text-02) !important;
	position: relative;
	background-color: #009A44;
}

.section--glass .text__pretitle {
	color: var(--color-text-02);
}

.section--glass .layout .row {
	display: flex;
	flex-direction: row;
	gap: var(--column-gutter);
}

.section--glass .text__title {
	margin: 0;
	font-size: 6rem;
	line-height: 6rem;
	padding-right: 20%;
}

.section--glass .text__description {
	padding-top: 3.5rem;
}

.section--glass + .section--intro-text-video + .section--column-blocks .layout,
.section--glass + .section--intro-text-video + .section--column-blocks + .section--slider .layout {
	background: var(--color-ui-02);
}

.anual__report .section--quotes img {
	width: 5rem;
	margin-bottom: 1.5rem;
}

.anual__report .section--quotes .column--five-twelfth {
	width: 670px;
	min-height: 100%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}

.anual__report .section--quotes .text {
	height: fit-content;
	flex: 1;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}

.anual__report .section--quotes .text__title {
	font-weight: 600;
	font-size: 2rem;
	line-height: 2.5rem;
	padding-bottom: 0.75rem;
	margin-top: 0 ;
}

.anual__report .section--quotes .text .text__description {
	height: fit-content;
}

.section--glass + .section--intro .section--intro-text .pt--small {
	padding-top: 0;
}

.section--glass + .section--intro .section--intro-text .row {
	display: flex;
	justify-content: center;
}

.section--glass + .section--intro .section--intro-text .text__title {
	font-size: 3rem;
	line-height: 3.5rem;
	letter-spacing: -0.3px;
	text-align: center;
}

.section--glass + .section--intro .gallery__container {
	padding-top: 3rem !important;
}


@media (max-width: 1023px) {
	
	.section--glass .layout .row {
		flex-direction: column;
		gap: 0;
	}
	
	.section--glass .text__title {
		padding-right: 0;
	}
	
	.section--glass .text__description {
		padding-top: 2rem;
	}
	
}

@media (max-width: 1023px) and (min-width: 768px) {
	
	.section--glass .text__title {
		font-size: 4rem;
		line-height: 4rem;
	}
	
}

@media (max-width: 767px) {
	
	.section--glass {
		text-align: center;
	}
	
	.section--glass .text__title {
		font-size: 3rem;
		line-height: 3rem;
	}
	
	.anual__report .section--quotes .column--five-twelfth {
		width: 95%;
		min-height: 100%;
	}
	
	.anual__report .section--quotes img {
		width: 3.5rem;
		margin-bottom: 1rem;
	}
	
	.anual__report .section--quotes .text__title {
		font-size: 1.375rem;
		line-height: 1.75rem;
	}
	
	.anual__report .section--quotes .section--quotes .text .text__description > p {
		font-size: 1rem;
		line-height: 1.5rem;
	}
	
	.section--glass + .section--intro .section--intro-text .text__title {
		font-size: 2rem;
		line-height: 2.5rem;
	}
	
	.section--glass + .section--intro .gallery__container {
		padding-top: 2rem !important;
	}
	
}

/* LOCATIONS */

.mapa svg {
	fill: #BEC8CB;
	width: 100%;
}

.sede--wrp {
	position: relative;
	margin-bottom: 2rem;
	display: flex;
	cursor: pointer;
}

.sede__number {
	align-items: center;
	display: flex;
	font-size: 1.375rem;
	line-height: 1;
	border: 1px solid var(--color-text-01);
	border-radius: 50%;
	justify-content: center;
	width: 3rem;
	height: 3rem;
	transition: background-color .2s ease-in-out, border-color .2s ease-in-out, color .2s ease-in-out;
}

.sede__text {
	flex: 1;
}

.sede__title {
	font-size: 1.375rem;
	line-height: 2.25rem;
	font-weight: 700;
	padding-left: 2rem;
	margin: 0;
	transition: color .2s ease-in-out;
}

.sede__subtitle {
	font-size: 1.375rem;
	line-height: 2.25rem;
	margin: 0;
	padding-left: 2rem;
}

@media (hover: hover) {
	
	.sede--wrp.sede--highlight .sede__number,
	.sede--wrp:hover .sede__number {
		color: var(--color-text-02);
		background-color: var(--color-primary-01);
		border-color: var(--color-primary-01);
	}
	
	.sede--highlight .sede__title,
	.sede--highlight .sede__subtitle,
	.sede--wrp:hover .sede__title,
	.sede--wrp:hover .sede__subtitle {
		color: var(--color-primary-01);
	}
		
	.map__circle {
		fill: var(--color-ui-04);
	}
	
	.sede__point {
		cursor: pointer;
	}
	
	.sede__point.beacon .map__circle,
	.sede__point:hover .map__circle {
		fill: var(--color-primary-01);
	}
	
	.sede__point.beacon .map__beacon,
	.sede__point:hover .map__beacon {
		fill: none;
		stroke: var(--color-primary-01);
		animation: stroke 2s linear infinite;
		transition: stroke .4s cubic-bezier(.165,.84,.44,1)
	}
	
}

@media (hover: none) {
	
	.map__circle {
		fill: var(--color-primary-01);
	}
	
	.sede__point .map__beacon {
		fill: none;
		stroke: var(--color-primary-01);
		animation: stroke 2s linear infinite;
		transition: stroke .4s cubic-bezier(.165,.84,.44,1)
	}
	
}

@keyframes stroke {
	
	0% {
		stroke-width: 0;
		opacity: 1
	}

	70% {
		stroke-width: 40;
		opacity: 0
	}

	to {
		stroke-width: 40;
		opacity: 0
	}
	
}

@media (min-width: 1024px) {

	.sede--wrp {
		max-width: 18.5rem;
	}
	
	.mapa {
		align-items: center;
		display: flex;
		max-height: 100vh;
		position: sticky;
		top: 0;
	}

}

@media (max-width: 1023px) {
	
	.mapa {
		order: 0;
	}
	
	.fabricas {
		display: grid;
		column-gap: var(--column-gutter);
		order: 1;
	}
	
}

@media (max-width: 1023px) and (min-width: 768px) {

	.fabricas {
		grid-template-columns: repeat(2, 1fr);
	}

}


@media (max-width: 767px) {

	.fabricas {
		grid-template-columns: 1fr;
	}
	
	.sede__number,
	.sede__title,
	.sede__subtitle {
		font-size: 1.125rem;
		line-height: 1.75rem;
	}
	
	.sede__number {
		height: 2.5rem;
		width: 2.5rem;
	}
	
	.sede__title,
	.sede__subtitle {
		padding-left: 1.5rem;
	}
	
}

/* SECTION RESULTS 2023 */

.results--header {
	margin-bottom: 4rem;	
}

.results--row + .results--row {
	margin-top: var(--column-gutter);
}

.results--row {
	row-gap: var(--column-gutter);
}

.results--block {
	background: var(--color-ui-01);
	border: 1px solid var(--color-ui-03);
	box-sizing: border-box;
	padding: 2rem;
	height: 100%;
	position: relative;
}

.results--block--title {
	color: var(--color-primary-01);
	font-weight: 700;
	font-size: 1.125rem;
	line-height: 1.75rem;
	margin-bottom: 1rem;
}

.results--block--title2 {
	color: var(--color-primary-01);
	font-weight: 400;
	font-size: 1.125rem;
	line-height: 1.75rem;
	margin: 0 0 1rem;
}

.results--block--data {
	font-size: 2.5rem;
	font-weight: 700;
	letter-spacing: -0.3px;
	line-height: 3rem;
	margin: 0 0 0.5rem;
}

.results--block--data2 {
	font-weight: 700;
	font-size: 1.125rem;
	line-height: 1.75rem;
}

.results--block--subtitle {
	font-weight: 400;
	font-size: 1.125rem;
	line-height: 1.75rem;
}

.results--block--extrainfo {
	font-size: 0.875rem;
	line-height: 1.375rem;
	margin: 1rem 0 2rem;
}

.block--info {
	position: absolute;
	top: 0.8rem;
	right: 0.8rem;
	font-size: 0.8rem;
	border: 1px solid #bbb;
	border-radius: 100%;
	width: 1rem;
	height: 1rem;
	text-align: center;
}

.results--block--titlexl {
	font-size: 2.5rem;
	margin: 0
}

.stock__graphic {
	box-sizing: border-box;
	margin-top: 5rem;
}

.bar__graphic > img,
.stock__graphic > img {
	width: 100%;
}

@media (min-width: 1024px) {

	.results--block--data--big {
		font-size: 3.5rem;
		line-height: 4rem;
		margin-bottom: 1rem;
		margin: 1rem 0 0.5rem 0;
	}
	
}

@media (max-width: 1023px) and (min-width: 768px) {
	
	.stock__graphic {
		margin-top: 4rem;
	}
	
}

@media (max-width: 767px) {
	
	.results--header {
		margin-bottom: 2.5rem;	
	}

	.stock__graphic {
		margin-top: 2rem;
	}
	
	.results--row:last-child .results--block--data {
		font-size: 2rem;
		line-height: 2.5rem;
	}
	
	.results--block {
		padding: 1.5rem;
	}

}

/*****************NUEVO RECUERDO SECTION**************/

.image--full {
	display: flex;
	flex-direction: column;
	width: 100%;
}

.image--full > picture:nth-child(1) img {
	width: 100%;
}

.image--full > picture:nth-child(2) {
	display: block;
	height: 17.5rem;
	margin: 0 auto 6rem;
	position: relative;
}

.image--full > picture:nth-child(2) img {
	height: 100%;
	width: auto;
}

.image--full + .wrp .text__description {
	margin: 0 auto;
	max-width: 40rem;
}


@media (max-width: 767px) {

	.image--full > picture:nth-child(2) {
		height: 7.5rem;
		margin: 0 auto 2rem;
	}

}

/*****************NUEVO RECUERDO SECTION**************/

.hoja__novanatura .text__excerpt {
	font-size: 1.375rem;
	line-height: 2.25rem;
	margin-left: auto;
	margin-right: auto;
	max-width: 46rem;
}

.novanatura__gallery {
	background: var(--color-white);
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	margin-top: 6rem;
	grid-gap: var(--column-gutter);
}

.novanatura__item {
	box-sizing: border-box;
	text-align: center;
	background-color: #f4f4f4;
	min-height: 310px;
	position: relative;
	transition: background 0.2s linear;
	align-items: center;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	width: 100%;
	border: solid 1px var(--color-ui-03);
}

	.novanatura__item:hover {
		background-color: var(--color-ui-01);
		text-decoration: none;
	}


.novanatura__item__title {
	background: var(--color-ui-01);
	border-top: 1px var(--color-ui-03) solid;
	color: var(--color-text-01);
	font-family: inter, Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: 700;
	line-height: 1.25em;
	text-align: center;
	word-break: break-word;
	margin: 0;
	padding: 15px 10px;
	overflow: hidden;
	width: 100%;
}

.novanatura__item__img {
	height: 0;
	margin: 2.5rem 0;
	padding-top: 80%;
	position: relative;
	width: 100%;
	mix-blend-mode: multiply;
}

.novanatura__item__img img {
	position: absolute;
	top: 0;
	left: 0;
}

.caracteristicas {
	font-size: 12px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	width: 100%;
	border-top: solid 1px var(--color-ui-03);
}

.caracteristicas > div {
	background: var(--color-ui-01);
	display: flex;
	padding: 10px 6px 10px 10px;
	font-size: 11px;
	line-height: 15px;
	text-align: left;
}

.caracteristicas > div + div {
	border-left: solid 1px var(--color-ui-03);
}

.carac__title {
	margin-right: 8px;
	position: relative;
	top: -1px;
}

.carac__value {
	color: var(--color-text-01);
}

@media (max-width: 1023px) and (min-width: 768px) {
	
	.novanatura__gallery {
		grid-template-columns: repeat(3, 1fr);
		margin-top: 5rem;
	}
	
}

@media (max-width: 767px) {
	
	.hoja__novanatura .text__excerpt {
		font-size: 1.125rem;
		line-height: 1.75rem;
	}
	
	.novanatura__gallery {
		grid-template-columns: 1fr;
		margin-top: 4rem;
	}
	
}

/*****************NUEVO RECUERDO SECTION**************/


.news--header {
	padding-bottom: 2.5rem;
}

.block--lastNews {
	position: relative;
	border: 1px solid var(--color-ui-03);
}

.block--lastNews .new--featured--img {
	width: 100%;
	height: 17.5rem;
	position: relative;
	overflow: hidden;
}

.block--lastNews .new--featured--img > img {
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	object-fit: cover;
}

.block--lastNews .block--wrp {
	margin: 2.5rem;
}

.block--lastNews .text__title {
	font-size: 2rem;
	line-height: 2.5rem;
	min-height: 5rem;
}

.block--lastNews .title--link {
	color: var(--color-text-01);
	padding-bottom: 1.5rem;
	display: block;
}

.modal--fixed {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	z-index: 10000;
}

	.modal--fixed:before {
		content: '';
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		background: var(--color-ui-04);
		opacity: 0;
		transition: opacity 0.6s cubic-bezier(0.68, 0.09, 0.13, 0.89);
	}

.modal--fixed.open--modal {
	pointer-events: auto;
}

	.modal--fixed.open--modal:before {
		opacity: 0.64;
	}

.modal--fixed .modal--wrp .row {
	display: flex;
}

.modal--fixed .modal--wrp {
	background: var(--color-ui-01);
	top: 0;
	height: 100%;
	position: relative;
	display: flex;
	transform: translateY(100vh);
	transition: transform 0.6s cubic-bezier(0.68, 0.09, 0.13, 0.89);
	z-index: 1;
}

.modal--fixed.open--modal {
	transform: translateY(0);
}

.modal--fixed .modal--content {
	position: relative;
	overflow-y: scroll;
}

.modal--fixed.open--modal .modal--wrp {
	transform: translateY(0);
}

.close--modal {
	position: absolute;
	top: 1.5rem;
	right: 1.5rem;
	width: 4.25rem;
	height: 4.25rem;
	border: 2px solid var(--color-primary-01);
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	transition: background .2s ease-in-out;
}

	.close--modal--inner:before,
	.close--modal--inner:after {
		background: var(--color-primary-01);
		border-radius: 2px;
		content: '';
		height: 2px;
		left: 50%;
		position: absolute;
		top: 50%;
		width: 1.5rem;
		transition: background .2s ease-in-out;
	}
	
	.close--modal--inner:before {
		transform: translate(-50%, -50%) rotate(45deg);
	}
	
	.close--modal--inner:after {
		transform: translate(-50%, -50%) rotate(-45deg);
	}

.block--lastNews .btn {
	margin-bottom: 0;
}

.block--lastNews .block--wrp {
	margin: 2.5rem;
}

.modal--content .section--intro-text {
	margin-top: 0 !important;
}

.modal--content .section--intro-text .text__description {
	text-align: justify;
}


@media (min-width: 1024px) {
	
	.modal--wrp {
		padding-left: calc(50% - 1204px / 2);
	}
	
	.modal--content {
		padding-right: calc(50vw - 1204px / 2);
	}
	
	.informe__contact .wrp--min {
		max-width: 66.667%
	}
	
}

@media (max-width: 1023px) {
	
	.modal--fixed .modal--wrp .row {
		flex-wrap: wrap;
		height: 100%;
		overflow: scroll;
	}
	
	.modal--fixed .modal--content {
		padding-top: 0;
	}
	
	.section--textImg .image-wrap {
		margin-top: 2.5rem;	
	}
	
	.modal--title {
		max-width: 66.667%;
	}
	
} 

@media (max-width: 1023px) and (min-width: 768px) {
	
	.block--lastNews .block--wrp {
		margin: 2rem;
	}
	
	.modal--wrp {
		padding-left: 32px;
		padding-right: 32px;
	}
	
}

@media (max-width: 767px) {
	
	.news--header {
		padding-bottom: 1.5rem;
	}

	.block--lastNews .block--wrp {
		margin: 1.5rem 1.5rem 2rem;
	}

	.block--lastNews .new--featured--img {
		height: 12.5rem;
	}
	
	.modal--wrp {
		padding-left: 24px;
		padding-right: 24px;
	}
	
	.close--modal {
		width: 3rem;
		height: 3rem;
	}
	
		.close--modal--inner:before,
		.close--modal--inner:after {
			width: 1rem;
		}

}

@media (hover: hover) { 
	
	.close--modal:hover {
		background: var(--color-primary-01);
	}
	
	.close--modal:hover .close--modal--inner:before,
	.close--modal:hover .close--modal--inner:after {
		background: var(--color-ui-01);
	}

}

@media (hover: none) { 
	
	.close--modal {
		background: var(--color-primary-01)
	}
	
		.close--modal--inner:before,
		.close--modal--inner:after {
			background: var(--color-ui-01);
		}
	
}

/** CONTACT FORM **/

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
	font-family: inter, Helvetica, Arial, sans-serif;
}

/* .form--contacto .form__inline:first-child .form__element {
	display: flex;
	width: 100%;
}

.form--contacto .form__inline:first-child input {
	width: 100%;
} 


@media (max-width: 1023px) and (min-width: 768px) {
	
	.form--contacto .form__inline:first-child input {
		width: calc(578px + var(--column-gutter));
	}
	
}

*/

@media (max-width: 767px) {
	
	.form--contacto .form__inline .form__element:not(.collapsed) {
		display: flex;
		width: 100%;
	}
	
	.form--contacto .form__inline .form__element input {
		width: 100%;
	}

}

/** FLOAT BTN **/

	.float__button {
		-webkit-backdrop-filter: blur(25px);
		backdrop-filter: blur(25px);
		position: fixed;
		transition: transform 0.4s ease;
		z-index: 100;
	}

	.float__button.visible {
		transform: translate3d(0, 0, 0);
	}
	
	@media (min-width: 768px) {
		
		.float__button {
			background-color: rgba(255, 255, 255, 0.8);
			bottom: 2rem;
			left: 2rem;
			border: solid 1px rgb(201, 208, 210, 0.6);
			border-radius: 3rem;
			padding: 0.75rem;
			transform: translate3d(0, calc(100% + 2rem), 0);
			transition: transform 0.4s ease;
			z-index: 100;
		}
		
	}
	
	@media (max-width: 767px) {
		
		.float__button {
			background-color: rgba(255, 255, 255, 0.8);
			border-top: solid 1px #DFE4E5;
			bottom: 0;
			left: 0;
			padding: 1rem 1.5rem;
			transform: translate3d(0, 100%, 0);
			width: 100%;
		}
		
		.float__button .btn {
			justify-content: center;
			margin-bottom: 0;
			width: 100%;
		}
	}
	
/** SAFARI FIX **/	
	
.main__nav,
.product__nav {
	-webkit-backdrop-filter: blur(25px);
	backdrop-filter: blur(25px);
}

.notes {
	margin-bottom: -6rem;
	margin-top: 8rem;
}

.notes .text__note {
	font-size: 0.875rem;
	font-style: italic;
	line-height: 1.375rem;
}

@media (min-width: 1441px) {
	
	.notes {
		margin-bottom: -6rem;
	}
	
}

@media (max-width: 1440px) {
	
	.notes {
		margin-bottom: -2rem;
	}
	
}

@media (max-widttt--ab h: 768px) {
	
	.notes {
		margin-top: 5rem;
		margin-bottom: 0;
	}
	
}


/****fabricacion********/

.section--ciclo--fabricacion {
	position: relative;
}

.section--ciclo--fabricacion:before {
	background: var(--color-ui-04);
	content: '';
	height: 100%;
	left: 0;
	opacity: 0.4;
	position: absolute;
	top: 0;
	width: 100%;
}

.ciclo--mobile {
	display: none;
}

.ciclo--desktop {
	display: block;
}

.section--ciclo--fabricacion .ciclo--text--container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.section--ciclo--fabricacion .ciclo--text--container .flex--center {
    display: flex;
    height: 100%;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.section--ciclo--fabricacion .flex--center > .inner--wrp {
    width: 50%;
    height: 50%;
    position:relative
}

.ciclo--inner--text {
	color: var(--color-text-02); 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    text-align: center;
	transition: opacity .2s ease-in-out;
}

.ciclo--inner--text .text__pretitle {
    color: var(--color-text-02);
}

.ciclo--inner--text.active {
    opacity: 1;
	transition: opacity .2s ease-in-out 0.2s;
}

.f-icon {
	cursor: pointer;
    pointer-events: all;
}

.f-icon circle,
.f-icon path {
	transition: fill .2s ease-in-out; 
}

.f-icon.active circle {
    fill: var(--color-ui-01);
    z-index:0;
}

.f-icon.active path{
    fill: var(--color-primary-01);
    z-index: 1;
}

.ciclo--names{
	font-size: 1.125rem;
	font-weight: 700;
	line-height: 1.75rem;
    position: absolute;
    text-align: center;
    color: var(--color-text-02);
    transform: translateX(-50%);
    max-width: 8rem;
}



.ciclo--names.pos--2 {
	top: 11.5%;
	left: 49.75%;
}

.ciclo--names.pos--3 {
	top: 24.5%;
	left: 80.85%;
}

.ciclo--names.pos--4 {
	top: 55.85%;
	left: 93.65%;
}

.ciclo--names.pos--5 {
	top: 87.35%;
	left: 80.85%;
}

.ciclo--names.pos--6 {
	top: 100.35%;
	left: 50%;
}

.ciclo--names.pos--7 {
	top: 87.35%;
	left: 19%;
}

.ciclo--names.pos--8 {
	top: 55.85%;
	left: 6.25%;
}

.ciclo--names.pos--9,
.ciclo--names.pos--1 {
	top: 24.5%;
	left: 19.15%;
}

@media (max-width: 1023px) and (min-width: 1001px) {
    
    .ciclo--names.pos--3 {
		left: 79%;
	}
	
	.ciclo--names.pos--4 {
		left: 91.5%;
	}
	
	.ciclo--names.pos--5 {
		left: 79%;
	}
	
	.ciclo--names.pos--7,
	.ciclo--names.pos--9 {
		left: 20.75%;
	}
	
	.ciclo--names.pos--8 {
		left: 8.5%;
	}
	
}

@media (min-width: 1001px) {

	.section--ciclo--fabricacion .pb--medium {
		padding-bottom: 192px;
	}

}

@media (max-width: 1000px) {
	
	.ciclo--desktop {
		display: none;
	}
	
	.ciclo--mobile {
		border: solid 2px currentColor;
		border-radius: 50%;
		display: block;
		height: 6rem;
		width: 6rem;
		margin: 4rem auto 1.5rem;
	}
	
	.ciclo--inner--text:first-child .ciclo--mobile {
		display: none;
	}
	
	.ciclo--inner--text:not(:first-child) .text__title {
		font-size: 1.375rem;
		line-height: 1.75rem;
	}
	
	.section--ciclo--fabricacion .ciclo--text--container {
		position: relative;
	}
	
	.section--ciclo--fabricacion .flex--center > .inner--wrp {
		width: 100%;
	}
	
	.section--ciclo--fabricacion .ciclo--inner--text {
		position: relative;
		opacity: 1;
	}
	
}